h1, h2, .Header, .header   {
  font-weight: normal;
  font-size: 24px;
  color: #000;
  line-height: 26px;
}

h3, .SubHeader, .subheader{
  font-weight: normal;
  font-size: 18px;
  color: #000;
  line-height: 18px;
}

.SmallText{
  font-size: 11px;
}


/* Main Styles */
td,body{
  font: 12px verdana, Arial, Helvetica, sans-serif;
  color: #000;
  text-decoration: none; 
  line-height: 18px;
}

/* Links */
a{ color: #0697a4; text-decoration: none;}
a:hover{ color: #537914; text-decoration: none;}

